@charset "utf-8";
/* CSS Document */
html, body{
	margin:0;
	padding:0;	
	background:#001834;
	color:#FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:1.2em;
}
*{
/*	border:none;*/
	margin:0;
	padding:0;
}
#content{
	width:1180px;
	margin:0 auto;
	padding-top:10px;	
}
#header{	
	/*width:1180px;*/
	height:219px;
	background:url('/i/bgHeadS.png') no-repeat top center;	
	padding:10px 10px 0;
	position: relative;
	
}
#logo{
	background:url('/i/logo.jpg') no-repeat;
	width:185px;
	height:184px;
	float:left;
	margin:15px 0 0 30px;
}
#logo a{
	width:185px;
	height:184px;
	display: block;
}
#textH {
	float:left;
	margin:15px 0 0 30px;
	width:691px;
	height:196px;
	text-align:center;	
}
#textH p{
	margin:0;
	padding:5px 0 0 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:22px;
}
#logH{
	width:100%;
	height:89px;
	margin-top:15px;
}
.clear{
	clear:both;	
}

#center{
	width:1180px;
	margin:0;
	background:url('/i/bgCenter.jpg') repeat-y top left ;
}
.line{
	background:#0cbed8;
	width:1165px;
	height:1px;
	margin:0 auto;
}
#centerCont{
	background: url('/i/bgContS.jpg') no-repeat top center;
	width:1180px;
	min-height:629px;
}
#CLeft{	
	width:233px;
	/*margin-left:29px;*/
	min-height:629px;
	float:left;		
}
#CRight{	
	width:921px;
	min-height:629px;
	padding-left:10px;
	float:left;	
	font-size:0.6em;
	color:#000;
}
.CRightT{
	width:920px;
	margin:0 auto;
	margin-top:10px;
	background:url('/i/bgContRightST.png') no-repeat ;
	height:11px;
}
.CRightC{
	background:url('/i/bgContRightSC.png') repeat-y ;
	width:920px;
	margin:0 auto;
	min-height:597px;
	padding-top:10px;
}
.CRightB{
	width:920px;
	margin:0 auto;
	background:url('/i/bgContRightSB.png') no-repeat ;
	height:11px;
	margin-bottom:10px;
}
table{
	width:90%;
	margin:0 auto;
}
td{
	border:1px solid #CCC;
}
thead{
	font-weight:bold;
	text-align:center;
	font-size:13px;
}
.tabl{
	font-weight:bold;
	text-align:center;
}
.tabCent{
	text-align:center;
}
#CRight .put{
	color:#971e1e;
	font-size:1em;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.CRightC p{	
	margin-left:30px;
	margin-right:20px;
	margin-top:10px;
	padding:0 10px;
}
h1, h2, h3, h4, h5{
	/*margin:5px 20px;	*/
	padding: 5px 20px;
}
.CRightC ul{
	margin-left:50px;
	margin-right:20px;
}
.styleP{
	padding:5px 0;
}
.im img{
	margin:10px 10px 0 10px;
	border: 1px dashed #C00;
}
.im{
	width:850px;
	margin:0 auto;
}
.hh{
	margin-top:10px;
	margin-left:20px;
	font-size:1em;
}
.hotline{
	text-align:center ;
}
.article{
	margin:5px 0;
}
.TRight{
	text-align:right;
}
.TOPMPC{
	text-align:justify;
}
#spec, #spec tr, #spec td{
	border:none;
}
.colS1{
	width:7%;
}
.col1{
	width:30%;
	padding:5px;
}
.col2{
	width:30%;
	padding:5px;
}
.col4{
	width:105px;
	padding-left:5px;
	padding-right:5px;
}
.h{
	font-size: 14px;
	font-weight: bold;	
}
.Number{
	list-style-type:decimal;
	padding-left:5px;
	margin-left:5px;	
}
.BlokLes{
	cursor: pointer;
	background-color:#FFC;
}
div.lesson{
	display: none;
}


#map{
	margin-left:30px;	
	color:#000;
}
#footer{
	background:url('/i/bgFootS.png') no-repeat;
	height:56px;
	width:1180px;
	margin:0 auto;		
}
#footer p{
	margin:0;
	padding-top:5px;
	text-align:center;
	font-size:0.5em;
}

/* SLIMBOX */
#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}
#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}
.lbLoading {
	background: #fff url('/i/slim_box/loading.gif') no-repeat center;
}
#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}
#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}
#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url('/i/slim_box/prevlabel.gif') no-repeat 0 15%;
}
#lbNextLink {
	right: 0;
}
#lbNextLink:hover {
	background: transparent url('/i/slim_box/nextlabel.gif') no-repeat 100% 15%;
}
#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}
#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url('/i/slim_box/closelabel.gif') no-repeat center;
	margin: 5px 0;
	outline: none;
}
#lbCaption, #lbNumber {
	margin-right: 71px;
}
#lbCaption {
	font-weight: bold;
}

.kartinkaR{
	float:right;
	margin-right:10px;
}
.kartinkaL{
	float:left;
	padding-right:10px;
}